#u6178-5
{
	background-color: transparent;
	line-height: 30px;
	text-align: center;
}

#u6178-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6178
{
	font-size: 40px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
	line-height: 48px;
}

#u6178-2
{
	font-size: 40px;
	color: #000000;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
	line-height: 48px;
}

#u6177-4
{
	background-color: transparent;
	line-height: 32px;
	font-size: 27px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#buttonu6181
{
	border-style: solid;
	border-width: 1px;
	border-color: #B0ADAD;
	background-color: #F4F4F4;
}

#buttonu6181:hover
{
	background-color: #66523D;
}

#buttonu6181:active
{
	background-color: #66523D;
}

#u6182-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#buttonu6181:hover #u6182-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6181:active #u6182-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6183
{
	border-style: solid;
	border-width: 1px;
	border-color: #B0ADAD;
	background-color: #F4F4F4;
}

#buttonu6183:hover
{
	background-color: #66523D;
}

#buttonu6183:active
{
	background-color: #66523D;
}

#u6184-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#buttonu6183:hover #u6184-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6183:active #u6184-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6185
{
	border-style: solid;
	border-width: 1px;
	border-color: #B0ADAD;
	background-color: #F4F4F4;
}

#buttonu6185:hover
{
	background-color: #66523D;
}

#buttonu6185:active
{
	background-color: #66523D;
}

#u6198,#buttonu6181.ButtonSelected,#buttonu6183.ButtonSelected,#buttonu6185.ButtonSelected
{
	background-color: #F4F4F4;
}

#u6186-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#buttonu6185:hover #u6186-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6185:active #u6186-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6181.ButtonSelected #u6182-4 p,#buttonu6183.ButtonSelected #u6184-4 p,#buttonu6185.ButtonSelected #u6186-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#u6197
{
	background-color: #E0E0E0;
}

#u6188-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#u6190-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-size: 18px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
}

#u6188-4:hover p,#u6190-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}


